{
    "checkboxUI": {
        "enabled": true,
        "timeIncrements": 1.5,
        "options": {
            "allDay": true,
            "morningTransport": true,
            "eveningTransport": true
        }
    }
}